@charset "utf-8";

/*电话和搜索*/
.tel-seach {
	width: 1110px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.tel-seach .telep {
	display: flex;
	align-items: center;
}

.tel-seach .telep img {
	width: 50px;
	height: 54px;
	margin-right: 20px;
}

.tel-seach .telep span {
}

.tel-seach .xiaoseach {
	width: 400px;
	height: 55px;
	border: solid #666666 2px;
	position: relative;
	
}

.tel-seach .xiaoseach input {
	width: 345px;
	height: 55px;
	border-right: solid #666666 2px;
	outline: none;
	font-size: 16px;
	padding: 0 20px;
	box-sizing: border-box;
}



.tel-seach .xiaoseach .btnshear {
	width: 53px;
	height: 47px;
	position: absolute;
	top: 5px;
	right: 0px;
	background: url(../img/seachlogo.png)no-repeat center;
	border: 0;
}

/*mainservice*/
.mainservice {
	width: 100%;
	margin: 30px 0 20px 0;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.mainservice h1{
	width: 165px;
	
}
.mainservice h1:first-child{
	text-align: right;
}
.mainservice h1:last-child{
	text-align: left;
}
.mainservice_en{
	margin-bottom: 67px;
}

.mainservice .contentp {
	margin-top: 25px;
	line-height: 20px;
}

.mansvul {
	margin-top: 30px;
}

.mansvul ul {
	width: 1160px;
	display: flex;
	justify-content: space-between;
}

.mansvul li {
	cursor: pointer;
	border: solid #FFFFFF 1px;
	width: 300px;
	height: 250px;
	text-align: center;
	position: relative;
}

.mansvul li:first-child {
	margin-left: 0;
}
.mansvul li a{
	display: block;
	height: 100%;
}
.mansvul li a img{
	
}
.mansvul li .channel-ico-box {
	margin: 10px auto 20px;
	width: 131px;
	height: 152px;
	background: url(../img/mian-bg.png);
	position: relative;
}
.mansvul li .channel-ico-box img{
	height: 58px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.mansvul li .mainsp {
	bottom: 50px;
	position: absolute;
	width: 210px;
	line-height: 23px;
	left: 45px;
}

.mansvul .mainhid {
	width: 35px;
	height: 3px;
	background: #75bb34;
	margin: 15px auto;
	display: none;
}

.mansvul li:hover {
	border: solid #75bb34 1px;
}

.mansvul li:hover .mainhid {
	display: block;
}

/*ABOUT us*/
.aboutus {
	margin-top: 60px;
	text-align: center;
	
}

.aboutcontent {
	width: 100%;
	padding: 40px 0;
	min-width: 1200px;
}
.aboutcontent .about-box{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.aboutcontent .about-box .image img{
	width: 550px;
}
.aboutcontent .aboutdiv {
	position: relative;
	flex: 1;
	margin-right: 100px;
}

.aboutcontent .aboutdiv p {
	line-height: 2;
	color: #333;
	/* top: 140px; */
	/* position: absolute; */
}

.aboutcontent .aboutbutten {
	width: 90px;
	height: 30px;
	background: #ffffff;
	/* position: absolute; */
	/* top: 315px; */
	border-radius: 3px;
	background-color: #75bb34;
	margin: 30px auto 0 0 ;
	/* left: 320px; */
}

.aboutcontent .aboutbutten a {
	width: 90px;
	line-height: 30px;
	display: block;
	color: #fff;
	text-align: center;
}

/*产品展示*/
.product {
	margin-top: 55px;
}

.product li {
	width: 262px;
	height: 410px;
	float: left;
	margin-left: 38px;
	cursor: pointer;
}

.product .productcount {
	width: 262px;
	height: 262px;
	position: relative;
}

.product .productcount img {
	width: 262px;
	height: 262px;
}

.product .productcount p {
	width: 262px;
	position: absolute;
	bottom: 0px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #FFFFFF;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 0 10px;
	box-sizing: border-box;
	/* opacity: 0.5; */
	z-index: 1;
}
.product .productcount p::after{
	content: '';
	width: 100%;
	height: 100%;
	background: #323232;
	opacity: 0.5;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}

.product .productdiv {
	width: 262px;
	height: 145px;
}

.product .productdiv p {
	width: 240px;
	margin: 0 auto;
	padding-top: 24px;
}
.product .productdiv .tr_hidden{
	color: #333;
}
.product li:hover .productdiv {
	border-bottom: solid #75bb34 3px;
	background: #f0f0f0;
}

/*经典案例*/
.classicdiv {
	padding-top: 40px;
}

.classicdiv li {
	width: 395px;
	height: 280px;
	float: left;
	position: relative;
	cursor: pointer;
}

.classicdiv li img {
	width: 395px;
	height: 280px;
}

.classicdiv .classicwai {
	display: none;
	width: 395px;
	height: 280px;
	color: #FFFFFF;
	position: absolute;
	top: 0;
	background: #6dc41c;
}

.classicdiv .classicwai .classicontent {
	width: 305px;
	margin: 30px auto;
}

.classicdiv .classicwai .classicontent h1 {
	line-height: 35px;
}

.classicdiv .classicwai .classicontent p {
	line-height: 25px;
}

.classicdiv .classicwai .classicontent div {
	line-height: 27px;
	background: #FFFFFF;
	width: 50px;
	text-align: center;
	border-radius: 5px;
	margin-top: 10px;
}

.classicdiv li:hover .classicwai {
	display: block;
}

/*联系我们*/
.contactus {
	width: 100%;
	min-width: 1200px;
	background: url(../img/contact.png)no-repeat center;
	height: 465px;
	margin-top: 50px;
	position: relative;
}
.contactus::after{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgb(0, 0, 0,0.2);
	z-index: 1;
}

.contactus .contactuscontent {
	width: 545px;
	margin: 0px auto;
	padding-top: 30px;
	position: relative;
	z-index: 2;
}

.contactus .contactuscontent input,
.contactus .contactuscontent button{
	width: 310px;
	height: 38px;
	margin-top: 20px;
	display: block;
	text-indent: 10px;
	color: #757575;
	font-size: 14px;
}

.contactus .contactuscontent textarea {
	overflow: hidden;
	resize: none;
	color: #757575;
	font-size: 14px;
	text-indent: 10px;
	width: 540px;
	height: 116px;
	padding-top: 5px;
	margin-top: 20px;
}

.contactus .contactuscontent .contabutten {
	font-size: 21px;
	width: 116px;
	color: #FFFFFF;
	margin: 40px auto;
	border-radius: 2px;
	text-align: center;
	text-indent: 0px;
}

/*新闻动态*/
.newsinf {
	width: 567px;
	margin-top: 60px;
}

.newsinf li {
	width: 567px;
	height: 186px;
	border: solid #FFFFFF 1px;
	position: relative;
	margin-bottom: 100px;
}

.newsinf .newscont {
	width: 207px;
	margin: 42px 38px;
}

.newsinf .newscont p {
	color: #616161;
	line-height: 21px;
}

.newsinf .newsimg {
	width: 280px;
	height: 186px;
	border: solid #6DC41C 1px;
	text-align: center;
}

.newsinf .newsimg img {
	width: 245px;
	height: 158px;
	margin-top: 12px;
}

.newsinf li:hover {
	border: solid #6DC41C 1px;
}

.newsinf li:hover .newsimg {
	border: solid #FFFFFF 1px;
}

.newsinf li i {
	width: 35px;
	height: 25px;
	background: url(../img/newsinflogo.png)no-repeat;
	position: absolute;
}

.newsinf li .ileft {
	background-position: -35px -5px;
}

.newsinf li .ileft1 {
	top: 50px;
	right: -55px;
}

.newsinf li:hover .ileft {
	background-position: -80px -5px;
}

.newsinf li .ileft2 {
	top: 75px;
	right: -55px;
}

.bgboer {
	background: url(../img/newborder.png) no-repeat;
	width: 17px;
	height: 465px;
	position: absolute;
	top: 247px;
	left: 50%;
}

.newsinfr {
	width: 567px;
	margin-top: 80px;
}

.newsinfr li {
	width: 567px;
	height: 186px;
	border: solid #FFFFFF 1px;
	position: relative;
	margin-top: 100px;
	margin-left: 78px;
}

.newsinfr .newscont {
	width: 207px;
	margin: 42px 38px;
}

.newsinfr .newscont p {
	color: #616161;
	line-height: 21px;
}

.newsinfr .newsimg {
	width: 280px;
	height: 186px;
	border: solid #6DC41C 1px;
	text-align: center;
}

.newsinfr .newsimg img {
	width: 245px;
	height: 158px;
	margin-top: 12px;
}

.newsinfr li:hover {
	border: solid #6DC41C 1px;
}

.newsinfr li:hover .newsimg {
	border: solid #FFFFFF 1px;
}

.newsinfr li i {
	width: 35px;
	height: 26px;
	background: url(../img/newsinflogo.png)no-repeat;
	position: absolute;
}

.newsinfr li .ileft {
	background-position: 0px -5px;
}

.newsinfr li .ileft1 {
	top: 85px;
	left: -55px;
}

.newsinfr li:hover .ileft {
	background-position: -125px -5px;
}

.newsinfr li .ileft2 {
	top: 105px;
	left: -55px;
}



.contentimg {
	width: 100%;
	height: 650px;
	margin-top: 20px;
	min-width: 1200px;
}

.banner img {
	width: 100%;
}


.content .w-all {
	margin-top: 30px;
	margin-bottom: 60px;
}

.case-content {
	margin-bottom: 60px;
}

.case-content .classicdiv ul {
	display: flex;
	flex-wrap: wrap;
}

.case-content .classicdiv li {
	float: none;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
}

.case-content .classicdiv li:nth-child(3n) {
	margin-right: 0;
}

.case-content .classicdiv li img {
	width: 100%;
}

.pagination {
	display: flex;
	flex-wrap: wrap;
	margin-top: 60px;
	justify-content: center;

}

.pagination li:first-child,
.pagination li:last-child {
	border: none !important;
	background: none !important;
}

.pagination li:first-child a,
.pagination li:last-child a,
.pagination li:first-child span,
.pagination li:last-child span {
	font-size: 25px;
}

.pagination li {
	width: 43px;
	height: 43px;
	border-radius: 4px;
	margin-bottom: 15px;
	border: 1px solid #DDDDDD;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 15px;
}

.pagination li:last-child {
	margin-right: 0;
}

.pagination li a,
.pagination li span {
	font-size: 16px;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 41px;
	color: #333333;
}

.pagination li.active,
.pagination li:hover {
	background: #6dc41c;
	border: 1px solid #6dc41c;
}

.pagination li:first-child:hover a,
.pagination li:last-child:hover a {
	color: #6dc41c;
}

.pagination li.active span,
.pagination li:hover a {
	color: #fff;
}

.pagination li.disabled span {
	color: #DDD !important;
}


.news-list h2 {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}

.time-source {
	text-align: center;
	margin-top: 40px;
}

.time-source span {
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	color: #666666;
}

.time-source span:first-child {
	margin-right: 60px;
}
.case-content .time-source span{
	margin-right: 0;
}
.news-content {
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	margin-top: 20px;
	padding: 45px 0 60px;
}

.news-content p {
	font-size: 16px;
	color: #333;
	text-indent: 2rem;
	line-height: 1.8;
}

.news-content p span {
	font-size: 16px;
	color: #333333;
	margin-right: 2rem;
}

.news-content img {
	display: block;
	margin: 0 auto;
	max-width: 100% !important;
}

.page-fy {
	display: flex;
	justify-content: center;
	margin-top: 60px;
}

.page-fy a,
.page-fy span {
	font-size: 16px;
	line-height: 20px;
	color: #999999;
}

.page-fy .return-list {
	margin: 0 66.66px;
}

.page-fy a:hover {
	color: #D42525;
}

.content .tab-title {
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}

.content .lanren {
	margin-top: 0;
	display: flex;
	flex-wrap: wrap;
}

.content .lanren li:nth-child(-n+3) {
	margin-top: 0;
}

.content .lanren li {
	float: none;
}

.content .swiper-pagination-bullet-active {
	background-color: #6DC41C;
}

.content .swiper-pagination-bullet {
	width: 30px;
	height: 4px;
	border-radius: 10px;
}

.ny_nav a{
	font-size: 16px;
}

.content .cpejfl .ejlxwm .contact_us_top{
	display: flex;
	align-items: flex-end;
	border-bottom: 2px solid #6DC41C;
	padding-bottom: 5px;
}
.content .cpejfl .ejlxwm .contact_us_top p{
	font-size: 16px;
}
.content .cpejfl .ejlxwm .contact_us_top span{
	font-size: 14px;
}
.content .cpejfl .ejlxwm .map-box{
	width: 100%;
	margin-top: 10px;
}
.content .cpejfl .ejlxwm .map-box img{
	width: 100%;
}

.content .cpejfl .ejlxwm .detail-box .phone,
.content .cpejfl .ejlxwm .detail-box .address{
	display: flex;
	align-items: center;
}
.content .cpejfl .ejlxwm .detail-box .phone span,
.content .cpejfl .ejlxwm .detail-box .address span{
	font-size: 14px;
	margin-left: 5px;
}
.you_position{
	margin-bottom: 60px;
}
.you_position a{
	color: #666;
}
.you_position a:hover{
	color: #6DC41C;
}
.you_position a:nth-child(2){
	display: none;
}
.you_position a:last-child{
	color: #6DC41C;
	font-weight: bold;
	cursor: auto;
}
.you_position a:last-child span{
	display: none;
}
.navg .w-mainass {
	display: flex;
}
.navg .nagimg img{
	margin: 0;
	width: 450px;
}
.navg .w-main {
	display: flex;
	align-items: center;
	justify-content: space-between;

}
.header-nav{
	height: 80px;
}
.navg ul {
	display: flex;
	padding-top: 0;
}
.navg ul li{
	float: none;
	text-align: left;
	width: auto;
	margin-right: 50px;
}
.navg ul li:last-child{
	margin-right: 0;
}
.news-box>ul li {
	margin-bottom: 30px;
	border: 2px solid rgb(0, 0, 0,0);
	box-sizing: border-box;
	padding: 10px;
}
.news-box>ul li:hover{
	border: 2px solid #6DC41C;
}
.news-box>ul li a{
	display: flex;
	align-items: center;
}
.news-box>ul li a .left-img{
	width: 244px;
	height: 157px;
	overflow: hidden;
}
.news-box>ul li a .left-img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 0.4s;
}
.news-box>ul li a .right-text{
	flex: 1;
	margin-left: 20px;
}
.news-box>ul li a .right-text h3{
	font-size: 20px;
	font-weight: bold;
	color: #333;
	transition: 0.4s;
}
.news-box>ul li a .right-text p{
	font-size: 16px;
	color: #666;
	margin-top: 20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	-webkit-line-clamp: 3;
	text-overflow: ellipsis;
}
.news-box>ul li a  .more{
	display: flex;
	align-items: center;
	margin-left: 30px;
}
.news-box>ul li a .more span{
	width: 30px;
	height: 30px;
	border: 1px solid #333;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 0.4s;
	color: #333;
}
.news-box>ul li:hover a .left-img img{
	transform: scale(1.05);
}
.news-box>ul li:hover a .right-text h3{
	color: #6DC41C;
}
.news-box>ul li:hover .more span{
	background: #6DC41C;
	color: #fff;
	border: 1px solid #6DC41C;
}
.navg ul>li{
	position: relative;
	height: 80px;
}
.navg ul>li:hover .two-nav{
	display: block;
}
.two-nav{
	position: absolute;
	background: #fff;
	z-index: 99;
	top: 100%;
	left: calc(0% - 20px);
	display: none;
	padding: 10px 20px;
}
.two-nav a{
	white-space: nowrap;
}

.weixin,
.taobao{
	text-align: center;
}

.search-box .tab{
	width: 100%;
}
.search-box .tab-cont{
	width: 100%;
}
.search-box .tabconth .lanren{
	width: 100%;
}
.search-box .tabconth .item{
	width: 100%;
}
.search-box .lanren li:nth-child(-n+4){
	margin-top: 0;
}
.search-box .lanren li:nth-child(4n){
	margin-right: 0;
}
.search-box .lanren li{
   width: 277px;	
}

.search-box .lanren li{
	margin:20px 20px 0 0;
}
.map-box{
	flex: 1;
	height: 522px;
	width: 70%;
	margin-right: 30px;
}
.info .fklx{
	width: 30%;
}
.map-box #container,
.map-box #container_en{
    width: 100%;
    height: 100%;
    
}
.content_en .w-all .you_position a:nth-child(3){
	display: none;
}
.content .pinpaileft{
	flex: 1;
}
.contact_us_title{
	display: inline-block;
	margin-bottom: 55px;
}
.contact_us_title p{
	position: relative;
	padding: 0 125px;
	color: #666;
	font-size: 16px;
	white-space: nowrap;
}
.contact_us_title p::after{
	content: '';
	width: 110px;
	height: 1px;
	background: #333;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.contact_us_title p::before{
	content: '';
	width: 110px;
	height: 1px;
	background: #333;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.cpejfr .right-detail{
	display: flex;
	flex-wrap: wrap;
}

.cpejfr .right-detail p {
    flex: 1;
    font-size: 16px;
    color: #333;
    margin-bottom: 20px;
    line-height: 1.5;
}

.cpejfr .right-detail img{
	max-width: 100%;
}